@import url("../bridge/style.css")	
/*
Theme Name: Theme for Big Softies
URI: https://sinkorswimmarketing.com.au
Author: Sink or Swim Marketing

Template:  bridge
*/		
;.q_accordion_holder.accordion.boxed .ui-accordion-header{line-height:2.2em!important}
.woocommerce button.button, .woocommerce-page button.button{line-height:1em!important}
.woocommerce-message{margin-top:20px;padding-bottom:0;}
.accordion_content_inner p{padding-left:10px!important;}
.woocommerce .product .onsale, .woocommerce .product .single-onsale{background-color:transparent;background:url(on-sale.png);width:5.533333em!important;height:3.533333em!important;border-radius:0!important;background-repeat:no-repeat;margin-left:11px;}
.default_template_holder .sale{margin-top:20px!important}
li.sale .top-product-section{margin-top:-50px!important}
.single-product .single-onsale{margin-top:30px;margin-left:60px!important;}
.gform_body ul{padding-left:0px!important}
body .gform_wrapper div.validation_error{width:auto!important;margin-right:12px;}
.woocommerce table tr td ul li{list-style:none;}
#shipping_method{padding-left:0}
.woocommerce form.checkout .col2-set .form-row{width:47%;margin-right:0px;padding-right:10px!important}
.woocommerce form.checkout .col2-set .form-row-last{float:right;padding-right:0px!important}
.woocommerce .form-row-wide{width:100%!important}
.woocommerce form.checkout .col2-set .form-row.form-row-wide input[type="text"], .woocommerce form.checkout .col2-set .form-row.notes textarea{padding-right:1.7em!important}
.woocommerce form.checkout .col2-set .form-row input[type="text"], .woocommerce form.checkout .col2-set .form-row input[type="password"]{width:96%!important}
#billing_phone, #billing_email{width:96%!important;}
.woocommerce-checkout .woocommerce del, .woocommerce-page del, .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce textarea, .woocommerce-page textarea, .woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .form-row .chosen-container-single .chosen-single, .woocommerce ul.products li.product h4, .woocommerce div.product p[itemprop='price'] del, .woocommerce div.product p[itemprop='price'] del span.amount, .woocommerce aside ul.product_list_widget li > a, .woocommerce aside ul.product-categories li > a, .woocommerce aside ul.product_list_widget li del span.amount, .shopping_cart_dropdown ul li a, .select2-drop{width:100%!important}
.woocommerce .col-1{overflow:hidden;}
#order_comments{height:99px!important}
.calculated_shipping li, .calculated_shipping ul{margin-left:0px!important}
.woocommerce table td{padding-top:0px!important;padding-bottom:0px!important}
.uncover .footer_inner{width:90%!important;margin-left:auto;margin-right:auto;}
.footer_inner{width:100%!important}
.header_bottom{background:white!important}
.title_outer.with_image .title .title_subtitle_holder{background-color:#A3D8F5}
.woocommerce .title_outer.with_image .title .title_holder .container{background:#A3D8F5;height:80px;padding-bottom:20px;}
.separator.small{width:100%;margin-top:0px!important;margin-bottom:20px!important}
.title .title_holder{height:370px!important;padding-top:0px!important}
.page_container_inner{padding-top:0px!important;margin-top:0px;}
body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper input[type=email], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper textarea, body .gform_wrapper .chzn-container-single .chzn-single span, body .gform_wrapper select{background:#F6F6F6;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.vc_row .gfield_label{display:none!important}
body .gform_wrapper input[type='button']:hover, body .gform_wrapper input[type='submit']:hover, body .gform_wrapper input[type='reset']:hover{background-color:#003366!important;border-color:#003366}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit]{border:2px solid #003366!important;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif!important;}
.gform_body .ul{list-style:none!important;}
.gform_title{padding-left:0px!important}
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):before, .dark.header_style_on_scroll nav.main_menu>ul>li>a, .dark.header_style_on_scroll nav.main_menu>ul>li.active>a, .dark.header_style_on_scroll nav.main_menu>ul>li:not(:first-child):before{color:#003366}
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a:hover, .dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li:not(:first-child):hover, .dark.header_style_on_scroll nav.main_menu>ul>li>a:hover, .dark.header_style_on_scroll nav.main_menu>ul>li.active>a:hover, .dark.header_style_on_scroll nav.main_menu>ul>li:not(:first-child):hover{color:gray}
.footer_bottom ul li a{color:#003366!important}
.footer_bottom ul li a:hover{color:gray!important}
li a.current{color:#003366!important}
.footer_bottom ul li{display:block!important;margin-right:0!important}
.columns-4 .products li.product-category{width:23.2%!important}
.carousel-inner{position:relative;transform:none!important}
.woocommerce .carousel-inner{position:fixed!important}
.gform_fields li{list-style:none!important}
.q_slider_inner{max-height:500px!important;width:1100px;margin-left:auto;margin-right:auto;}
.q_slider{position:relative}
.content{margin-top:0px;margin-bottom:100px!important}
.title_outer{max-height:60px!important;margin-bottom:80px!important}
.title .title_holder{height:40px!important;position:static}
.content .title .container_inner{height:100px!important}
.position_center.title .title_subtitle_holder{padding-top:26px;text-align:left;}
.title .title_holder{height:40px!important;position:static}
.title_holder .container{padding-top:0px;}
.title_outer.with_image .title{height:40px!important}
.header_bottom{background:white!important}
.title_subtitle_holder_inner{position:static;text-align:left;padding-top:50px;width:100%;}
.woocommerce .title_subtitle_holder_inner{margin-top:-45px;}
.woocommerce .content .container .container_inner, .woocommerce-page .content .container .container_inner{padding-top:0px;}
.woocommerce div.product{margin-top:0px}
.q_accordion_holder{width:308px!important;margin-bottom:10px;}
.warning img{width:308px;}
span.onsale-inner{display:none;}
.sku_wrapper, .sku, .posted_in, .posted_in a, .social_share_list_holder span{color:#003366!important;}
.woocommerce button.button, .woocommerce-page button.button{padding-left:50px;padding-right:50px;height:35px!important}
.entry-summary .accordion_content_inner p{color:black}
.entry-summary .accordion_content_inner{background:#F6F6F6}
.entry-summary h1.product_title{padding-left:0px!important;color:#003366!important}
.entry-summary .price{padding-left:0px!important}
.q_accordion_holder.accordion.boxed .ui-accordion-header{background-color:#939393!important;color:000!important}
.q_accordion_holder.boxed div.accordion_content_inner{padding-top:20px;letter-spacing:.5px;}
.woocommerce .product-info h6{color:#003366 !important;text-transform:uppercase;margin-top:-12px;margin-bottom:5px!important;}
.woocommerce .title_outer{margin-bottom:15px!important}
.woocommerce-page .title_outer{margin-bottom:15px!important}
.woocommerce-page .title_outer.with_image .title .title_holder{height:0px!important;}
.woocommerce-message{font-family:'Helvetica Neue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif!important}
.q_accordion_holder.boxed div.accordion_content{padding-left:0px!important}
.woocommerce #commentform input[type="text"], .woocommerce #commentform input[type="email"], .woocommerce #commentform textarea{background:white!important}
.page-template-default h1, h2, h3, h4, h5, h6, p, .ul{padding-left:3px!important;}
.title{height:100px!important;}
.title_text_shadow .title h1{text-shadow:none!important}
div.cart-collaterals h2{padding-left:0px;}
.cart_totals p{padding-left:0px;}
.calculated_shipping li, .calculated_shipping ul{list-style:none!important}
ul.shipping_method{padding-left:0px;padding-right:0px;}
.cart-subtotal td{color:#003366!important}
td.product-name a{font-size:18px;}
.product_meta{max-width:250px;}
.sku, .posted_in a, social_share_list_holder ul{float:right}
.social_share_list_holder ul li{margin-left:10px;margin-right:0px!important}
.social_share_list_holder ul{padding-left:0px!important;padding-right:0px!important;float:right!important;padding-top:0}
.woocommerce div.product .cart .quantity{padding-top:0px!important}
.woocommerce ul.products li.product .image-wrapper img{max-width:100%}
.woocommerce table.shop_attributes{line-height:1.2em}
@media only screen and (max-width:480px){.search .content_inner .container{margin-top:70px}
.woocommerce ul.products li.product .image-wrapper{width:100%!important}
.content .container{margin-top:20px}
.search .title_holder.container{margin-top:0px;}
.home .full_section_inner{padding-top:10px!important}
.q_slider_inner{max-height:200px}
.recaptchatable, #recaptcha_area tr, #recaptcha_area td, #recaptcha_area th{padding:0!important}
.q_slider_inner{width:100%!important}
div.woocommerce.columns-4 ul.products li.product{width:100%!important}
nav.mobile_menu ul li a:hover{color:#A3D8F5}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a, nav.mobile_menu ul li.current-menu-item > a{color:#A3D8F5!important}
.home .vc_row{text-align:center!important;}
.uncover .footer_inner{width:100%!important}
.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{height:400px!important}
.home .wpb_wrapper{padding-top:0px!important;}
.title .title_holder{height:50px!important}
.position_center.title .title_subtitle_holder{padding-top:0px!important}
.content .title .container_inner{height:auto!important}
.woocommerce .title_outer.with_image .title .title_holder .container{height:0px!important;padding-bottom:0px!important}
.woocommerce-page .title_outer.with_image .title .title_holder{height:40px!important}
.woocommerce .title_outer.with_image .title .title_holder .container{padding-bottom:0px!important;margin-top:0px!important}
.woocommerce .title_subtitle_holder_inner{margin-top:0px!important;padding-top:7px!important}
.woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering{padding-top:0px!important}
.woocommerce table.cart td.actions input[type="submit"], .woocommerce input[type="submit"]{box-sizing:border-box!important;padding-bottom:30px!important}
.woocommerce .product .images, .woocommerce .summary{width:100%!important;padding-top:0px!important}
.woocommerce .content .container{margin-top:0px!important}
.mobile_menu li.padding-left{padding-left:0px!important}
}
@media only screen and (max-width:600px){.title .title_holder{height:80px}
.title_outer{margin-bottom:15px!important}
.q_slider_inner{max-height:200px!important}
.q_slider_inner{width:100%!important}
}
@media only screen and (min-width:600px){.columns-3 ul.products li.product{width:27.273%;margin-right:8.272727%;}
}
.homepageelement h4{color:#003366;text-transform:uppercase;font-size:14px;margin-top:-12px;margin-bottom:20px!important}
@media only screen and (min-width:1400px){.select2-drop.select2-drop-active{left:0px!important;}
.image_hover .images_holder img.active_image{width:100%;}
.footer_bottom .qode_icon_shortcode{display:none}
.woocommerce .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce-page #content .quantity .minus, .woocommerce .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce-page #content .quantity .plus{font-size:40px;width:40px;height:40px;}
.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty{font-size:30px;}
.top-product-section .product-category{width:100%!important}
.woocommerce-page ul.products li.product a.product-category.product-info, .woocommerce ul.products li.product a.product-category.product-info{width:100%!important}
h1{font-size:50px;}
h4{font-size:40px;}
.social_share_list_holder ul li i{font-size:30px!important}
header.centered_logo.sticky .q_logo img{height:40%!important;top:-10%}
.title_outer.with_image .title .title_subtitle_holder{padding-left:20px!important;padding-right:20px!important}
.position_center.title .title_subtitle_holder{padding-left:20px!important;padding-right:20px!important}
.woocommerce div.product .summary p.price span.amount{font-size:30px!important}
}
.carousel-inner .item .image{background-size:contain!important}
.homepageelement{margin-bottom:20px!important}
.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) .post_text .post_text_inner{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif!important;font-size:14px;}
.post_text_inner h2{margin-bottom:10px;}
.search .blog_holder article .post_info{display:none!important}
.search .blog_holder article{width:350px!important}
.search .title .title_holder{height:100px}
.search .title_subtitle_holder{padding-top:0px!important}
.touch .popup_menu_holder_outer{display:none;}
.touch .popup_menu_opened .popup_menu_holder_outer{display:block;}
.q_image_with_text_over:hover .shader{background-color:rgba(241,213,204,0.9) !important;}
.woocommerce ul.products li.product h6{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;color:#343434;}
li.product:hover .image-wrapper{background-color:#000;}
.woocommerce ul.products li.product:hover .image-wrapper img{opacity:.90;}
.woocommerce ul.products li.product .image-wrapper img{vertical-align:middle;}
.woocommerce .products .button, .woocommerce ul.products li.product .added_to_cart, .woocommerce .button, .woocommerce-page .content .button, .woocommerce-page .content input[type="submit"], .woocommerce .content input[type="submit"], .woocommerce ul.products li.product .added_to_cart{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size:14px;font-weight:700;letter-spacing:1px;color:#343434;border:3px solid #343434;border-radius:0;height:29px !important;line-height:29px !important;}
.woocommerce .products .button, .woocommerce ul.products li.product .added_to_cart{color:#ffffff;border-color:#ffffff;}
.woocommerce table.cart td.actions input[type="submit"], .woocommerce .content input[type="submit"]{box-sizing:content-box;}
.latest_post_holder>ul>li{padding-bottom:35px;}
.latest_post_holder.image_in_box .latest_post_text .latest_post_title{margin-bottom:11px;}
.footer_top{padding-top:0;padding-bottom:30px;}
.footer_bottom ul li a{font-family:"comfortaa" !important;letter-spacing:1px !important;line-height:1.2em;font-size:14px;font-weight:700;letter-spacing:1px;}
.woocommerce ul.products{margin-bottom:0;}
.latest_post_inner .post_infos{font-weight:700;color:#003366;}
.three_columns>.column2>.column_inner{padding:0 5px 0 5px;}
div.wpcf7 img.ajax-loader{margin-right:-20px;}
footer .container_inner{border-top:2px solid #eaeaea;}
.woocommerce .product .onsale.out-of-stock-button{background-color:#A3D8F5;}
.q_accordion_holder.accordion.boxed .ui-accordion-header{background-color:#003366;color:#ffffff;line-height:1.6em;}
.q_accordion_holder.accordion .ui-accordion-header:hover{background-color:#343434;color:#ffffff !important;}
.woocommerce div.product .summary p.price span.amount{font-size:14px;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:700;color:#003366;}
.woocommerce .product h1.product_title{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;color:#343434;margin-bottom:-5px;}
.woocommerce div.product div.product_meta>span, .woocommerce div.product div.product_meta>.social_share_list_holder>span{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;color:#343434;letter-spacing:1px;}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]){color:#ffffff;background-color:#343434;line-height:29px;height:29px;}
.woocommerce .checkout table.shop_table thead tr th, .woocommerce-page .checkout table.shop_table thead tr th, .woocommerce table.cart thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page table.my_account_orders thead tr th,
.woocommerce table.shop_attributes th{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size:14px;color:#343434;font-weight:700;}
.woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce textarea, .woocommerce-page textarea{background-color:#f6f6f6 !important;}
header.fixed_hiding.scrolled .header_bottom{box-shadow:none;}
.blog_large_image .post_content_holder{text-align:center;}
@media only screen and (min-width:1000px){header.fixed_hiding .q_logo a{-ms-transform:translateY(20px);-webkit-transform:translateY(20px);transform:translateY(20px);}
}
.blog_large_image .post_text h2, .blog_large_image .post_text h2 a, .blog_holder.blog_single article h2{font-size:30px;letter-spacing:2px;}
blockquote h5{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size:14px;}
.post_content_holder .post_more{display:none;}
.blog_holder article .post_text .post_text_inner{padding:45px}
nav.mobile_menu ul li a, nav.mobile_menu ul li h3{text-transform:uppercase;}
.woocommerce ul.products li.product .add-to-cart-button{display:none!important}
.title_subtitle_holder_inner{padding-top:15px!important}
.error404 .container_inner, .blog .container_inner{width:1100px!important}
.error404 .title_outer.with_image .title .title_subtitle_holder, .blog .title_outer.with_image .title .title_subtitle_holder{padding-top:0px!important;}
.error404 .title_outer.with_image .title .title_holder .container, .blog .title_outer.with_image .title .title_holder .container{background:#A3D8F5}
.error404 .title .title_holder, .blog .title .title_holder{height:90px!important}
.error404 .title_outer.with_image .title .title_holder .container, .blog .title_outer.with_image .title .title_holder .container{background:#A3D8F5;padding-bottom:20px;}
.image_hover .images_holder img.hover_image{width:100%!important}
.home .title_outer{display:none!important}
.home .vc_row{text-align:center!important;}
.image_hover .images_holder img.active_image{width:100%!important}
.image_hover{position:relative;display:inline-block;width:100%;margin-bottom:10px;}
.home .wpb_wrapper{padding-top:10px;}
.vc_col-sm-12.hometitle.wpb_column.vc_column_container{padding-bottom:20px;}
nav.main_menu ul li.active a{color:#A3D8F5 !important;}
.latest_post_inner .post_infos{font-weight:600;color:#A3D8F5;}
nav.main_menu ul li:hover a{color:#003366;}
@font-face{font-family:Comfortaa;font-weight:normal;src:url('Comfortaa.ttf')}
@font-face{font-family:ComfortaaBold;font-weight:normal;src:url('ComfortaaBOLD.ttf')}
ol{color:#000000;font-size:14px;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;padding-left:40px;padding-right:40px;line-height:1.2em;padding-top:.5em;padding-bottom:.5em;}
ul{color:#000000;font-size:14px;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;padding-left:40px;padding-right:40px;line-height:1.2em;padding-top:.5em;padding-bottom:.5em;*/list-style-position:inside;*/}
blockquote{background:#A3D8F5;border-left:10px solid #A3D8F5;margin:1.5em 10px;padding:0.5em 10px;quotes:"\201C""\201D""\2018""\2019";font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
blockquote:before{color:#000000;content:open-quote;font-size:4em;line-height:0.1em;margin-right:0.05em;vertical-align:-0.4em;}
blockquote p{display:inline;}
h1,h2,h3,h4,h5,h6{color:#003366;padding-left:20px;padding-right:20px;}
h1{font-size:30px;font-family:"comfortaa";letter-spacing:1px;line-height:1.2em;}
h2{font-size:24px;letter-spacing:1px;text-transform:none;font-weight:500;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;line-height:1.2em;letter-spacing:1px;color:#A3D8F5;}
h3{font-size:17px;letter-spacing:1px;text-transform:none;font-weight:700;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;line-height:1.2em;letter-spacing:1px;}
h4{font-size:18px;text-transform:none;font-weight:700;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;line-height:1.2em;letter-spacing:1px;}
h5{font-size:24px;letter-spacing:1px;font-weight:300;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;line-height:1.2em;letter-spacing:1px;}
h6{font-size:13px;letter-spacing:1px;font-weight:700;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;line-height:1.2em;letter-spacing:1px;}
h4 a{font-size:14px;line-height:1.2em;letter-spacing:1px;font-weight:700px;}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a{color:#003366;}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover{color:#003366;}
.title .title_holder{display:table;height:100%;left:0;position:relative;width:100%;font-family:"Comfortaa";background-color:#A3D8F5;*/text-align:center;important! */}
.q_accordion_holder.accordion.boxed .ui-accordion-header{background-color:#003366;color:#ffffff;line-height:1.6em;}
.woocommerce .product .onsale.out-of-stock-button{background-color:#003366;}
.woocommerce div.product div.product_meta>span, .woocommerce div.product div.product_meta>.social_share_list_holder>span{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;color:#000000;letter-spacing:1px;}
.woocommerce del, .woocommerce-page del, .woocommerce input[type='text']:not(.qode_search_field), .woocommerce input[type='password'], .woocommerce input[type='email'], .woocommerce-page input[type='text']:not(.qode_search_field), .woocommerce-page input[type='password'], .woocommerce-page input[type='email'], .woocommerce textarea, .woocommerce-page textarea, .woocommerce .select2-container .select2-choice, .woocommerce-page .select2-container .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choice, .woocommerce-page .select2-dropdown-open.select2-drop-above .select2-choices, .woocommerce .chosen-container.chosen-container-single .chosen-single, .woocommerce-page .chosen-container.chosen-container-single .chosen-single, .woocommerce-checkout .form-row .chosen-container-single .chosen-single, .woocommerce ul.products li.product h4, .woocommerce div.product p[itemprop='price'] del, .woocommerce div.product p[itemprop='price'] del span.amount, .woocommerce div.product div.product_meta > span span, .woocommerce div.product div.product_meta > span a, .woocommerce aside ul.product_list_widget li > a, .woocommerce aside ul.product-categories li > a, .woocommerce aside ul.product_list_widget li del span.amount, .shopping_cart_dropdown ul li a, .select2-drop{color:#000000;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.social_share_list_holder ul li i{color:#003366;;-webkit-transition:color .3s ease-in-out;-moz-transition:color .3s ease-in-out;-ms-transition:color .3s ease-in-out;-o-transition:color .3s ease-in-out;transition:color .3s ease-in-out;}
.woocommerce ul.products li.product h6{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;color:#343434;}
nav.main_menu > ul > li > a{color:#3e3e3e;font-family:"Comfortaa";font-size:16px;font-weight:700;letter-spacing:1px;text-transform:uppercase;}
content ul ul, .content ol ol{}
ul{list-style-position:none !important;}
.footer_bottom p a:hover, #lang_sel_footer ul li a:hover, footer #lang_sel > ul > li > a:hover, footer #lang_sel_click > ul > li > a:hover, footer #lang_sel a.lang_sel_sel:hover, footer #lang_sel_click a.lang_sel_sel:hover, footer #lang_sel ul ul a:hover, footer #lang_sel_click ul ul a:hover, footer #lang_sel ul ul a:hover, footer #lang_sel_click ul ul a:hover, footer #lang_sel_list.lang_sel_list_horizontal a:hover, footer #lang_sel_list.lang_sel_list_vertical a:hover, #lang_sel_footer a:hover, .footer_bottom ul li a:hover{color:#A3D8F5;}
.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, #lang_sel_footer ul li a, footer #lang_sel > ul > li > a, footer #lang_sel_click > ul > li > a, footer #lang_sel a.lang_sel_sel, footer #lang_sel_click a.lang_sel_sel, footer #lang_sel ul ul a, footer #lang_sel_click ul ul a, footer #lang_sel ul ul a:visited, footer #lang_sel_click ul ul a:visited, footer #lang_sel_list.lang_sel_list_horizontal a, footer #lang_sel_list.lang_sel_list_vertical a, #lang_sel_footer a, .footer_bottom ul li a{color:#000;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
mark.count{display:none;}
li.product-category.product{text-align:center;}
.woocommerce .woocommerce-result-count{float:right;text-align:right;line-height:55px;height:60px;margin-bottom:0;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size:1em;}
body{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;color:#000000;font-size:14px;font-weight:300;line-height:1.2em;}
.woocommerce ul.products li.product .price
blockquote i.pull-left{font-size:22px;color:#c1c0c0;margin:6px 0 0!important;display:none;}
blockquote.with_quote_icon h5{padding:0 0 0 0 !important;}
a.shipping-calculator-button{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size:18px;}
.q_image_with_text_over table td{padding:0;vertical-align:bottom !important;}
.woocommerce div.product div.upsells h4, .woocommerce div.product div.related h4{margin-bottom:34px;text-transform:uppercase;text-align:Center;}
.woocommerce .woocommerce-result-count, .woocommerce .woocommerce-ordering{width:50%;height:80px;padding-top:70px;}
.woocommerce .product .images{float:left;width:49.09090909090909%;margin-right:1.818181818181818%;margin-bottom:20px;padding-top:30px;}
.blog_large_image .post_text h2, .blog_large_image .post_text h2 a, .blog_holder.blog_single article h2{font-size:14px;letter-spacing:none !important;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;text-transform:uppercase;}
.blog_holder article .post_text h2 .date{color:#bebebe;display:none;}
.blog_holder article .post_text .post_text_inner{padding:10px;}
.woocommerce .summary{float:right;width:49.09090909090909%;margin-bottom:45px;padding-top:70px;}
p{color:#000000;font-size:14px;line-height:1.4em !important;padding-top:.5em;padding-bottom:.5em;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;padding-left:20px;padding-right:20px;}
.title_outer.with_image .title .title_subtitle_holder{background-color:#A3D8F5;}
.woocommerce div.product .images img{max-width:100%;padding-top:20px;}
.woocommerce ul.products li.product .price{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:700;color:#003366;margin-top:-20px;}
a.shipping-calculator-button{text-transform:uppercase;}
.woocommerce div.cart-collaterals h2, .woocommerce-page .div.cart-collaterals h2{font-size:18px;margin-bottom:15px;text-transform:uppercase;color:#003366;text-wight:bold;font-weight:700;letter-spacing:2px;}
.woocommerce-cart table.cart tbody tr td a, .woocommerce-checkout .checkout table tbody tr td a{color:#000000;font-size:14px;}
.woocommerce table.cart tbody tr span.amount, .woocommerce-page table.cart tbody span.amount{font-family:inherit;color:#000;font-size:14px;}
input.input-text.qty.text{font-size:14px;color:#000;}
small.tax_label{color:#000;}
small.includes_tax{color:#000;font-size:10px;text-transform:lowercase;}
h1 a:hover, .box_image_holder .box_icon .fa-stack i.fa-stack-base, .q_percentage_with_icon, .filter_holder ul li.active span, .filter_holder ul li:hover span, .q_tabs .tabs-nav li.active a:hover, .q_tabs .tabs-nav li a:hover, .q_accordion_holder.accordion .ui-accordion-header:hover, .q_accordion_holder.accordion.with_icon .ui-accordion-header i, .testimonials .testimonial_text_inner p.testimonial_author span.author_company, .testimonial_content_inner .testimonial_author .company_position, .q_icon_with_title.center .icon_holder .font_awsome_icon i:hover, .q_box_holder.with_icon .box_holder_icon_inner .fa-stack i.fa-stack-base, .q_icon_with_title.boxed .icon_holder .fa-stack, .q_progress_bars_icons_inner .bar.active i.fa-circle, .q_list.number ul>li:before, .q_social_icon_holder:hover .simple_social, .social_share_dropdown ul li:hover i, .social_share_list_holder ul li i:hover, .blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i:hover, .latest_post_inner .post_infos a:hover, .q_masonry_blog article .q_masonry_blog_post_info a:hover, .blog_holder article:not(.format-quote):not(.format-link) .post_info a:hover, .latest_post_inner .post_comments:hover i, .blog_holder article .post_description a:hover, .blog_holder article .post_description .post_comments:hover, .blog_like a:hover i, .blog_like a.liked i, .latest_post .blog_like a:hover span, article:not(.format-quote):not(.format-link) .blog_like a:hover span, .comment_holder .comment .text .replay, .comment_holder .comment .text .comment-reply-link, .header-widget.widget_nav_menu ul.menu li a:hover, aside .widget a:hover, aside .widget.posts_holder li:hover, .q_steps_holder .circle_small:hover span, .q_steps_holder .circle_small:hover .step_title, .header_top #lang_sel > ul > li > a:hover, .header_top #lang_sel_click > ul > li> a:hover, .header_top #lang_sel_list ul li a.lang_sel_sel, .header_top #lang_sel_list ul li a:hover, aside .widget #lang_sel a.lang_sel_sel:hover, aside .widget #lang_sel_click a.lang_sel_sel:hover, aside .widget #lang_sel ul ul a:hover, aside .widget #lang_sel_click ul ul a:hover, aside .widget #lang_sel_list li a.lang_sel_sel, aside .widget #lang_sel_list li a:hover, .service_table_inner li.service_table_title_holder i, .myaccount_user a, .woocommerce .select2-results li.select2-highlighted, .woocommerce-page .select2-results li.select2-highlighted, .woocommerce-checkout .chosen-container .chosen-results li.active-result.highlighted, .woocommerce-account .chosen-container .chosen-results li.active-result.highlighted, .woocommerce ins, .woocommerce-page ins, .woocommerce ul.products li.product:hover h6, .woocommerce div.product div.product_meta > span a:hover, .woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce-page div.cart-collaterals div.cart_totals table tr.order-total strong span.amount, .woocommerce div.cart-collaterals div.cart_totals table tr.order-total strong, .woocommerce .checkout-opener-text a, .woocommerce form.checkout table.shop_table tfoot tr.order-total th, .woocommerce form.checkout table.shop_table tfoot tr.order-total td span.amount, .woocommerce aside ul.product_list_widget li > a:hover, .woocommerce aside ul.product-categories li > a:hover, .woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount, .woocommerce aside .widget ul.product-categories a:hover, .woocommerce-page aside .widget ul.product-categories a:hover, .shopping_cart_header .header_cart:hover i, .woocommerce-product-rating a:hover, .q_team .q_team_social_holder .q_social_icon_holder:hover .simple_social{color:#003366 !important;font-size:14px;}
.woocommerce div.cart-collaterals div.cart_totals table strong, .woocommerce-page .div.cart-collaterals div.cart_totals table strong, .woocommerce div.cart-collaterals div.cart_totals table th, .woocommerce-page .div.cart-collaterals div.cart_totals table th{}
.calculated_shipping li, .calculated_shipping ul{list-style:none!important;margin-left:-22px;}
.woocommerce table.cart div.coupon .input-text, .woocommerce-page table.cart div.coupon .input-text{background-color:#fff;outline:0;resize:none;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:400;color:#818181;border:0;}
.woocommerce #payment ul.payment_methods li{padding:10px 20px;border:1px solid #e0dede;border-bottom:0;width:100%;}
.woocommerce form.checkout h3, .woocommerce-page form.checkout h3{margin-bottom:20px;text-transform:uppercase;}
.woocommerce form.checkout table.shop_table th, .woocommerce form.checkout table.shop_table td{padding-left:0;text-align:left;padding:10px;color:#000;font-size:14px;}
.woocommerce form.checkout table.shop_table span.amount{color:#000;font-family:inherit;}
.woocommerce #payment ul.payment_methods{list-style:none;border-bottom:none;margin-bottom:25px;margin-left:-35px;}
.woocommerce #payment ul.payment_methods li{padding:10px 20px;border:1px solid #e0dede;border-bottom:1px solid #e0dede;width:100%;}
a.about_paypal{display:none;}
.woocommerce #payment ul.payment_methods li label img{margin:0 10px;position:relative;display:none;}
blockquote i.pull-left{font-size:22px;color:#c1c0c0;margin:6px 0 0!important;display:none;}
.fa{font-size:18px!important}
.padding-left{}
.screen-reader-text{display:none!important}
.sf_search{margin-top:15px}
.sf_search .sf_input{color:#036 !important}
.select2-drop.select2-drop-active{left:125px!important;width:216px!important;}
header.centered_logo.sticky .q_logo{margin-left:-100px}
.sticky .header_menu_bottom .main_menu_header_inner_right_holder{height:80px}
.woocommerce table tr td{transition:uppercase;color:#003366;text-transform:uppercase;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:bold;}
.woocommerce div.product .summary table.variations{max-width:350px}
#size{float:right;margin-left:75px;margin-bottom:-5px;}
#divinfo img{margin-bottom:-5px;margin-left:7px;}
#divinfo:hover{cursor:pointer}
#size-white-space{height:50px;display:none;}
.variations_form, .variations{margin-bottom:5px!important}
.product-type-variable .product_meta{margin-top:0!important}
#table-size-details{display:none;text-align:center;}
#table-size-details th{background:rgb(163,216,245);border:1px solid;text-align:center}
#table-size-details td{border:1px solid;text-align:center;padding-left:5px;padding-right:5px;}
.pp_pic_holder{width:80%!important;left:10%!important}
body div.pp_default .pp_content, .pp_fade, #fullResImage, #pp_full_res{width:100%!important;height:auto!important}
div.ppt, body div.pp_default .pp_content{width:100%!important}
.posted_in, .social_share_list_holder{margin-top:5px;}
@media print{body{width:98%!important;margin-left:auto;margin-right:auto;}
header{width:100%!important}
.header_inner{width:100%!important}
}
#shipping_method_0_flat_ratecustom_rate_name, label[for="shipping_method_0_flat_ratecustom_rate_name"]{display:none;}
ul.products li.product .wc-new-badge{font-size:.75em;text-transform:uppercase;color:white;background:#eb4649;padding:.2em .5em;display:inline-block;font-weight:700;border-radius:2px;}
.drop_down .second .inner > ul > li > a, .drop_down .second .inner > ul > li > h3, .drop_down .wide .second .inner > ul > li > h3, .drop_down .wide .second .inner > ul > li > a, .drop_down .wide .second ul li ul li.menu-item-has-children > a, .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a, .drop_down .wide .second .inner > ul li.sub .flexslider ul li h5 a, .drop_down .wide .second .inner > ul li .flexslider ul li h5 a, .drop_down .wide .second .inner > ul li.sub .flexslider ul li h5, .drop_down .wide .second .inner > ul li .flexslider ul li h5, .header_top #lang_sel ul li ul li a{color:white;}
.drop_down .narrow .second .inner ul li a{padding-left:20px;padding-right:20px;border-bottom:solid white 1px;}
.drop_down .narrow .second .inner ul li a{padding-left:20px;padding-right:20px;border-bottom:solid white 1px;color:white;}
.search-results .title_outer.with_image .title .title_holder{overflow:hidden;}
.search-results .title .separator.small, .title .separator.small.left{margin-top:0px!important;margin-bottom:20px;}
.woocommerce_new_badge_container{background:#ffffff!important;text-align:center}
.mobile_menu_button .fa-bars{font-size:30px!important;}
.drop_down .second .inner ul, .drop_down .second .inner ul li ul, .shopping_cart_dropdown, li.narrow .second .inner ul, .header_top .right #lang_sel ul ul, .drop_down .wide .second ul li.show_widget_area_in_popup .widget, .drop_down .wide.wide_background .second{background-color:#003366}
.woocommerce div.product div[itemprop="description"]{margin:8px 0;display:none;}
.hover-icon{position:absolute;font-size:10px;width:50px;}
#divinfo{width:150px;}
#divinfo p{font-size:10px}
#divinfo:hover .hover-icon-container{display:none!important;}
#table-size-details:hover{display:block!important;margin-bottom:50px;}
#table-size-details:hover ~ #divinfo .hover-icon{display:none!important;}
#btnclose{background-color:#A3D8F5;margin-top:10px;padding:10px;display:none;width:80px;text-align:center;cursor:pointer;}
.search .title_holder{height:100px!important}
.search .title_outer .title_holder .container{margin-top:0px!important;}
.search-result .content_inner .container{margin-top:0px;}
a, p a{color:#003366;text-decoration:underline;cursor:pointer;}
#table-size-details-training-pant, #table-size-details-nappy-training-pant, #table-size-details-singlet{display:none;}
#table-size-details-singlet, #table-size-details-training-pant, #table-size-details-reusabel-nappy{display:none;}
#table-size-details-singlet thead, #table-size-details-training-pant thead, #table-size-details-reusabel-nappy thead{background-color:#A3D8F5;text-align:center!important;color:white;}
#table-size-details-singlet th, #table-size-details-singlet td, #table-size-details-training-pant th, #table-size-details-training-pant td, #table-size-details-reusabel-nappy td, #table-size-details-reusabel-nappy th{border:1px solid black;padding:5px;}
.woocommerce-checkout .shop_table.order_details tr td a, .woocommerce-checkout .shop_table.order_details tfoot tr:last-child td span.amount{color:#000;font-size:12px;}
span.style, footer a, .homepageelement a, li a{line-height:25px;}
a{text-decoration:none!important;}
.mpfy-tooltip.mpfy-flip-tooltip .center .mpfy-closest-pin{color:#FFFFFF;padding:10px 15px;border-radius:4px;background:#323232;text-decoration:none;font-size:12px;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;!important;}
.mpfy-p-color-accent-background{background-color:black!important;}
.mpfy-mll-location .mpfy-mll-l-title{font-size:14px;font-weight:bold;padding:0 0 0 42px;line-height:28px;letter-spacing:0.5px;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.mpfy-fullwrap *{letter-spacing:0.5px;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;}
.mpfy-controls .mpfy-search-radius-label{display:inline;float:left;line-height:48px;color:#FFFFFF;font-size:12px;letter-spacing:0.5px;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;}
.mpfy-p-widget-location h5.mpfy-p-widget-title{margin:0;border:0;font-size:16px;line-height:21px;color:#696969;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;}
.mpfy-p-widget-location .mpfy-p-entry{color:#696969;line-height:20px;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;}
.mpfy-p-popup-style-two .mpfy-p-top h1{color:#fff;font-size:17px;line-height:22px;font-weight:normal;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;}
.mpfy-p-widget-location .mpfy-p-entry p{padding-bottom:12px;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;}
.mpfy-p-widget-direction a{display:block;padding:21px 36px 21px 50px;color:#fff;line-height:18px;font-weight:normal;position:relative;border-radius:8px;opacity:1;font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;}
.mpfy-tooltip *{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif !important;}
span.onsale.out-of-stock-button{background-image:none!important}
@media only screen and (max-width:600px){body.page-id-16478 .page_container_inner{margin-top:41px !important;}
body.page-id-16478 .mpfy-controls .mpfy-search-form{height:70px !important;}
}
@media only screen and (max-width:480px){body.page-id-16478 .page_container_inner{margin-top:0px !important;}
}
.yith-ajaxsearchform-container{margin-top:15px;}
.autocomplete-suggestions{width:214px!important;}
.autocomplete-suggestion img{height:auto!important}
.autocomplete-suggestion .yith_wcas_result_content .title{line-height:20px!important;}
.autocomplete-suggestion .yith_wcas_result_content{line-height:15px;}
@media(max-width:1190px){nav.main_menu > ul > li > a{font-size:12px !important}
}
.woocommerce-page h2{font-size:16px !important;}
.product_meta{display:none;}
.carousel-control .next_nav{right:23px;display:none;}
.carousel-control .prev_nav{left:23px;display:none;}
.search-results .content_inner{margin-top:0!important;}
.search-results .woocommerce-result-count{padding-top:0}
.sku_{text-align:center;}
div.product_sku{font-weight:bold;margin-top:10px;color:#003366;}
.woocommerce ul.products li.product .price{font-family:"Helvetica Neue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight:700;color:#003366;margin-top:-20px;margin-right:none;padding-top:20px;text-align:center;}
.view_more_nappies_container{background:#A3D8F5;color:black;text-transform:uppercase;padding:10px;box-sizing:border-box;text-align:center;font-size:13px;font-weight:bold;line-height:18px;}
a.zoom.first{font-size:18px;line-height:28px;}
.container_inner{width:1110px;}
@media only screen and (max-width:600px){.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul{width:420px!important}
}
.header_bottom{padding:0 20px!important;}
@media only screen and (max-width:768px){.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul{width:600px!important;}
}
@media only screen and (max-width:1000px){.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul{width:750px!important}
}
@media only screen and (max-width:600px){.boxed div.section .section_inner, .carousel-inner .slider_content_outer, .container_inner, .container_inner nav.content_menu, .footer_bottom_border.in_grid, .footer_top_border.in_grid, .full_width .parallax_content, .steps_holder_inner, .title_border_in_grid_holder, div.grid_section .section_inner, nav.content_menu ul{width:100%!important}
}
.woocommerce-cart .container_inner{margin-top:60px;}
.large_product{display:block; max-width:400px; margin-bottom: 20px; font-weight:bold;}
.send-as-gift{display: block!important}
#sendasgift_field .radio {display:inline-block!important}